*$ CREATE AAMDMD.FOR
*COPY AAMDMD
*
*=== Aamdmd ===========================================================*
*
* Start_G77_seq
*     SUBROUTINE AAMDMD

*     INCLUDE '(DBLPRC)'
*     INCLUDE '(DIMPAR)'
*     INCLUDE '(IOUNIT)'
* End_G77_seq
* Start_GFort_seq
      MODULE AAMDMD
* End_GFort_seq
* Start_G95_seq
*     MODULE AAMDMD
* End_G95_seq
*
*----------------------------------------------------------------------*
*                                                                      *
*     Copyright (C) 2020-2020      by    Alfredo Ferrari & Paola Sala  *
*     All Rights Reserved.                                             *
*                                                                      *
*                                                                      *
*     Created on 02 January 2020   by             Paola Sala           *
*                                                Infn - Milan          *
*                                                                      *
*     Last change on  02-Jan-20    by             Paola Sala           *
*                                                Infn - Milan          *
*                                                                      *
*----------------------------------------------------------------------*
*
* Start_G77_seq
*     WRITE (LUNOUT,'(A)')
*    &     ' <<< Invalid module procedure for Fortran-77 >>'
*     WRITE (LUNERR,'(A)')
*    &     ' <<< Invalid module precedure for Fortran-77 >>'
*     CALL FLABRT ( 'AAMDMD', 'INVALID MODULE' )
* End_G77_seq
* Start_GFort_seq
      INTEGER*4, ALLOCATABLE, SAVE, TARGET :: MEDFLK(:,:)
      INTEGER*4, SAVE :: NXXALC = 0
* End_GFort_seq
* Start_G95_seq
*     INTEGER*4, ALLOCATABLE, SAVE, TARGET :: MEDFLK(:,:)
*     INTEGER*4, SAVE :: NXXALC = 0
* End_G95_seq
*=== End of module Aamdmd =============================================*
* Start_G77_seq
*     END
* End_G77_seq
* Start_GFort_seq
      END MODULE AAMDMD
* End_GFort_seq
* Start_G95_seq
*     END MODULE AAMDMD
* End_G95_seq

